## gnome-screensaver 2.24.0-0ubuntu6.1netbook0araneo1sendai1

=== debian/changelog ===
gnome-screensaver (2.24.0-0ubuntu6.1netbook0araneo1sendai1) jaunty; urgency=low

  * Create a new package base on 2.24.0-0ubuntu6netbook0araneo4

 -- Jason Yen <jason.yen@canonical.com>  Thu, 29 Apr 2010 17:04:27 +0800

gnome-screensaver (2.24.0-0ubuntu6netbook0araneo4) araneo; urgency=low

  * 10_reset_state.patch: Reset watcher state more thoroughly when we detect
    activity. Also make 'screensaver off' mode act much more like 'screensaver
    on' mode.  LP: #424154

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 09 Sep 2009 15:58:14 -0400

gnome-screensaver (2.24.0-0ubuntu6netbook0araneo3) araneo; urgency=low

  * Remove xscreensaver-data from control.in

 -- Bruno Dilly <bruno.dilly@canonical.com>  Tue, 01 Sep 2009 12:35:50 -0300

gnome-screensaver (2.24.0-0ubuntu6netbook0araneo2) araneo; urgency=low

  * Remove rss-glx, xscreensaver-gl also from control.in

 -- Emmet Hikory <emmet.hikory@canonical.com>  Tue, 01 Sep 2009 11:15:14 +0900

gnome-screensaver (2.24.0-0ubuntu6araneo1) araneo; urgency=low

  * debian/control : remove xscreensaver-data, xscreensaver-gl, rss-glx from
    Recommends. (LP: #411629)
  * data/gnome-screensaver.schemas.in : change default mode to single and
    themes to screensavers-cosmos-slideshow. (LP: #411629)

 -- Bruno Dilly <bruno.dilly@canonical.com>  Mon, 31 Aug 2009 21:14:47 -0300

gnome-screensaver (2.24.0-0ubuntu6) jaunty; urgency=low

  * debian/patches/09_include_in_xfce.patch: Don't hide the screensaver
    preferences from XFCE based sessions. (LP: #350962)

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 11 Apr 2009 09:51:29 -0500

gnome-screensaver (2.24.0-0ubuntu5) jaunty; urgency=low

  * Prevent screen-saver activation when X screens other than 0 are
    not idle. Packaged from Aaron Plattner's original (LP: #87317)

 -- TJ <ubuntu@tjworld.net>  Fri, 27 Feb 2009 10:23:26 +0000

gnome-screensaver (2.24.0-0ubuntu4) jaunty; urgency=low

  * debian/patches/07_fix_blank_screen_preview.patch: The blank screen screen 
    saver is not consistent in preview and actual mode, clear the preview 
    window before showing it. Patch by Neil J. Patel was included upstream.
    (LP: #199112)

 -- Michael Terry <michael.terry@canonical.com>  Fri, 16 Jan 2009 14:31:13 -0500

gnome-screensaver (2.24.0-0ubuntu3) jaunty; urgency=low

  * rebuild for libgnome-desktop soname change

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 17 Dec 2008 21:36:52 +0100

gnome-screensaver (2.24.0-0ubuntu2) intrepid; urgency=low

  * debian/patches:06_dont-leak-root-windows.patch:
    - Don't create the GNOME background pixmap with root=TRUE, since that
      results in a permanent client connection and unfreeable foreign image;
      the leak of these causes you to quickly run out of X clients, especially
      on multiple monitors.  LP: #263211.

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 10 Oct 2008 18:33:23 +0100

gnome-screensaver (2.24.0-0ubuntu1) intrepid; urgency=low

  * Upstream release.  Version bump and translations.

 -- Ted Gould <ted@ubuntu.com>  Wed, 24 Sep 2008 12:40:02 -0500

gnome-screensaver (2.23.90-0ubuntu1) intrepid; urgency=low

  * Upstream release
    * Improves XRandR support to notice monitor config changes
    * Honors lockdown keys better
    * Better checking for caps lock key
  * debian/rules: Removing setting the GDM configuration file as the
    value is no longer used by GNOME Screensaver.

 -- Ted Gould <ted@ubuntu.com>  Wed, 17 Sep 2008 12:59:06 -0500

gnome-screensaver (2.23.3-0ubuntu1) intrepid; urgency=low

  * Upstream update
  * debian/control: Increasing GTK+ required version to match upstream
    configure script changes.

 -- Ted Gould <ted@ubuntu.com>  Thu, 21 Aug 2008 09:34:40 -0500

gnome-screensaver (2.23.2-0ubuntu1) intrepid; urgency=low

  * Upstream update
  * control.in: Adding in a dependency on libgnome-desktop-dev 

 -- Ted Gould <ted@ubuntu.com>  Mon, 16 Jun 2008 17:49:29 -0700

gnome-screensaver (2.22.2-1ubuntu1) intrepid; urgency=low

  * Merging in minor packaging changes from 2.22.2-1

 -- Ted Gould <ted@ubuntu.com>  Thu, 08 May 2008 09:19:56 -0700

gnome-screensaver (2.22.2-1) unstable; urgency=high

  * New upstream bugfix release:
    + SECURITY: CVE-2008-1683 unlocks session if 
      it fails to get user attributes via getpwnam() (Closes: #475154).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 16 Apr 2008 10:50:22 +0200

gnome-screensaver (2.22.2-0ubuntu1) hardy; urgency=low

  * Upstream release.
  * Adds a limit to the number of characters that can be entered into the
    notes dialog.  LP: #196844

 -- Ted Gould <ted@ubuntu.com>  Tue, 08 Apr 2008 09:10:54 -0700

gnome-screensaver (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Move homepage to Homepage field.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 02 Apr 2008 18:54:19 +0200

gnome-screensaver (2.22.1-0ubuntu1) hardy; urgency=medium

  * New upstream release.  Fixes: CVE-2008-0887
  * debian/control: Adding in VCS fields for packaging

 -- Ted Gould <ted@ubuntu.com>  Wed, 02 Apr 2008 17:10:55 -0700

gnome-screensaver (2.22.0-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * 02_clear_clipboard.patch: clear the clipboard when locking the
    screen. Closes: #455484.

  [ Loic Minier ]
  * Add a README.Debian to document that one should disable the gnome-keyring
    PAM module if the recommended libpam-gnome-keyring isn't installed;
    closes: #457549.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + Drop gnome-vfs build dependency and build depend on glib >= 2.15.0.
    + 02_clear_clipboard.patch: Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 10:15:47 +0100

gnome-screensaver (2.22.0-0ubuntu1) hardy; urgency=low

  * Upstream release.  Only whitespace and translation changes.

 -- Ted Gould <ted@ubuntu.com>  Tue, 11 Mar 2008 10:31:33 -0700

gnome-screensaver (2.21.6-0ubuntu3) hardy; urgency=low


