=== debian/control ===
Source: gnome-screensaver
Section: gnome
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~ted-gould/gnome-screensaver/ubuntu-packaging
Vcs-Browser: http://bazaar.launchpad.net/~ted-gould/gnome-screensaver/ubuntu-packaging
Build-Depends: cdbs,
               debhelper (>= 5.0.13),
               libdbus-glib-1-dev (>= 0.60),
               libxml2-dev (>= 2.6.0),
               libgconf2-dev (>= 2.6.1),
               libglib2.0-dev (>= 2.15.0),
               libgtk2.0-dev (>= 2.13.7),
               libgnomeui-dev (>= 2.6),
               libglade2-dev (>= 2.5.0),
               libpam0g-dev,
               libgnome-menu-dev (>= 2.11.1),
               libxau-dev,
               libxmu-dev,
               libxss-dev,
               libxxf86vm-dev,
               libxml-parser-perl,
               libexif-dev,
               libxxf86misc-dev,
               gnome-pkg-tools (>= 0.10),
               libgl1-mesa-dev | libgl1-mesa-swx11-dev,
               libgnomekbdui-dev (>= 0.1),
               libnotify-dev,
               libgnome-desktop-dev (>= 2.23.2)
Standards-Version: 3.7.3
Homepage: http://live.gnome.org/GnomeScreensaver

Package: gnome-screensaver
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dbus,
         gnome-icon-theme (>= 2.15.90)
Recommends: gnome-power-manager,
            libpam-gnome-keyring
Description: GNOME screen saver and locker
 gnome-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the GNOME desktop.
 .
 It is designed to support, among other things:
 .
  * the ability to lock down configuration settings
  * translation into other languages
  * user switching
