=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += \
			--with-xscreensaverdir=/usr/share/xscreensaver/config \
			--with-xscreensaverhackdir=/usr/lib/xscreensaver \
			--enable-locking \
			--with-libgl

install/gnome-screensaver::
	rm debian/gnome-screensaver/usr/lib/gnome-screensaver/gnome-screensaver/popsquares
	rm debian/gnome-screensaver/usr/share/applications/screensavers/popsquares.desktop

binary-fixup/gnome-screensaver::
	dh_gconf --priority=15
