=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-screensaver/([\d\.]+)[02468]/ gnome-screensaver-(.*)\.tar\.gz debian uupdate
