## gnome-screensaver 3.0.1

=== debian/changelog ===
gnome-screensaver (3.0.1-3) unstable; urgency=low

  * Bump dependency on gnome-session-bin to (>= 3.0) to avoid partial upgrades
    which can result in having the screen no longer locked on lid-close.
    Closes: #645427

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Oct 2011 15:34:04 +0200

gnome-screensaver (3.0.1-2) unstable; urgency=low

  * Remove obsolete gnome-screensavers.menu conffile on upgrades.
    Closes: #645448

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Oct 2011 10:52:38 +0200

gnome-screensaver (3.0.1-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.
  * debian/watch:
    - Switch to .xz tarballs.
  * debian/control:
    - Remove Build-Depends on libgnome-menu-dev.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
    - Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 12:52:40 +0200

gnome-screensaver (3.0.0-2) experimental; urgency=low

  * Team upload.
  * Bump build-dep on libgnomekbd-dev to ensure we have a version linked with
    libgtk3-0.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 10 Apr 2011 19:00:51 +0000

gnome-screensaver (3.0.0-1) experimental; urgency=low

  * Team upload.
  * New upstream release.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 10 Apr 2011 18:30:09 +0000

gnome-screensaver (2.91.92-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: bump libgnome-desktop and gsettings-desktop-schemas
    dependencies, as the gsettings key for background picture has been
    changed.

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Mar 2011 14:38:48 +0100

gnome-screensaver (2.91.91-1) experimental; urgency=low

  * New upstream release.
  * debian/debian-floaters.desktop.in, debian/debian-swirl-logo.svg,
    debian/gnome-screensaver.install, debian/rules, debian/po-up:
    remove Floating Debian Swirl screensaver, there is no theme support
    anymore.
  * debian/rules: remove xscreensaver hacks configure flag, ditto.
  * debian/control.in: do not suggest xscreensaver-data or rss-glx, ditto.

 -- Frederic Peters <fpeters@debian.org>  Tue, 08 Mar 2011 18:04:52 +0100

gnome-screensaver (2.91.90-1) experimental; urgency=low

  * New upstream release.
    * debian/control.in, debian/patches/:
      - Schema has been moved to gsettings-desktop-schemas, remove patch.

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Feb 2011 21:16:48 +0100

gnome-screensaver (2.91.4-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Updated build dependencies.
    + debian/patches/0001-remove-cancel-button-and-set-a-minimum-width.patch,
      debian/patches/0002-add-a-gnome-3-style-panel-with-a-clock.patch:
      - Removed, included upstream.
  * debian/control.in:
    - Update for the new gtk+ package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:34:10 +0000

gnome-screensaver (2.91.3-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
    + debian/rules:
      - Remove obsolete configure flag.
    + debian/gconf-defaults,
      debian/patches/01_debian_screensaver.patch:
      - GConf is gone. Patch the gsettings schema to have the Debian
        screensaver by default.
  * debian/control.in,
    debian/rules,
    debian/source/format:
    + Switch to source format 3.0 (quilt).
  * debian/patches/0001-remove-cancel-button-and-set-a-minimum-width.patch,
    debian/patches/0002-add-a-gnome-3-style-panel-with-a-clock.patch:
    + Taken from upstream git, make the screensaver more GNOME 3.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 19 Jan 2011 22:16:20 +0000

gnome-screensaver (2.30.0-3) unstable; urgency=low

  * Disable libnotify support, the function simply doesn’t work at all.
    Closes: #606830.

 -- Josselin Mouette <joss@debian.org>  Mon, 24 Jan 2011 17:46:22 +0100

gnome-screensaver (2.30.0-2) unstable; urgency=low

  * Depend on gnome-session-bin instead of gnome-session.
    Closes: #552436.
  * Only suggest rss-glx. Closes: #599634.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 13:43:45 +0100

gnome-screensaver (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 04 May 2010 10:01:30 +0200

gnome-screensaver (2.28.3-1) unstable; urgency=high

  * New upstream bugfix release.
    - CVE-2010-0422, handle monitor hotplugging more securely.
    - Urgency high for this and the previous security updates.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 15 Feb 2010 19:13:51 +0100

gnome-screensaver (2.28.2-1) unstable; urgency=low

  * New upstream bugfix release.
    - CVE-2010-0414, handle monitor removal more securely. Closes: #569084.
    - debian/patches/01_session_inhibitors.patch:
      + Removed, fixed upstream.
  * Standards-Version is 3.8.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 10 Feb 2010 09:59:34 +0100

gnome-screensaver (2.28.0-2) unstable; urgency=low

  * Move the autostart file to /usr/share/gnome/autostart.
  * Remove the old one in the postinst.
  * Removed libxxf86misc-dev build-dependency. This extension has been 
    removed in Xorg 7.4. Closes: #559689.
  * Add quilt support.
  * 01_session_inhibitors.patch: stolen from upstream git. Fix a leak of 
    session inhibitors. Closes: #560049.

 -- Josselin Mouette <joss@debian.org>  Mon, 04 Jan 2010 19:09:35 +0100

gnome-screensaver (2.28.0-1) unstable; urgency=low

  * New upstream release.
    - Remove libglade2-dev build dependency, no longer needed.
  * Standards-Version is 3.8.3, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 24 Sep 2009 18:01:13 +0200

gnome-screensaver (2.26.1-2) unstable; urgency=low

  * Depend on gnome-session 2.26, it is useless without it.
    Closes: #536381.


