=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-screensaver
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8.1.0~),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.35.0),
               libdbus-glib-1-dev (>= 0.30),
               libglib2.0-dev (>= 2.15.0),
               libgtk-3-dev (>= 3.0.0),
               libgnome-desktop-3-dev (>= 2.91.92),
               libgnomekbd-dev (>= 2.91.91),
               libxklavier-dev,
               libx11-dev,
               libxt-dev,
               libxext-dev,
               libx11-dev,
               libpam0g-dev,
               xmlto,
               x11proto-xext-dev,
               x11proto-scrnsaver-dev,
               libxss-dev,
               x11proto-xf86vidmode-dev,
               libxxf86vm-dev,
               libgl1-mesa-dev | libgl1-mesa-swx11-dev,
               gsettings-desktop-schemas-dev (>= 2.91.91)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-screensaver
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gnome-screensaver
Homepage: http://live.gnome.org/GnomeScreensaver

Package: gnome-screensaver
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dbus-x11,
         gnome-icon-theme (>= 2.15.90),
         gnome-session-bin (>= 3.0),
         gsettings-desktop-schemas (>= 2.91.92)
Recommends: gnome-power-manager,
            libpam-gnome-keyring
Description: GNOME screen saver and locker
 gnome-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the GNOME desktop.
 .
 It is designed to support, among other things:
 .
  * the ability to lock down configuration settings
  * translation into other languages
  * user switching
