=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += \
			--enable-locking \
			--enable-docbook-docs

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

binary-post-install/gnome-screensaver::
	mv debian/gnome-screensaver/etc/xdg/autostart \
		debian/gnome-screensaver/usr/share/gnome/autostart
	rm -rf debian/gnome-screensaver/usr/share/doc/gnome-screensaver-*
