## gnome-screensaver 3.2.0

=== debian/changelog ===
gnome-screensaver (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Sep 2011 11:41:39 +0200

gnome-screensaver (3.1.92-0ubuntu1) oneiric; urgency=low

  * debian/watch: Fix syntax.
  * New upstream release:
    - Fix the clock to actually update every minute
    - Translation updates
  * 17_remove_top_panel.patch: Adapt to new version.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Sep 2011 14:47:48 +0200

gnome-screensaver (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * Refresh patches:
    - 05_dbus_service.patch
    - 17_remove_top_panel.patch
  * Bump libgnome-desktop-3-dev requirement to 3.1.91
    - update debian/control.in
  * Drop patches fixed upstream:
    - 19_fix_white_screen.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Sep 2011 11:51:26 +0100

gnome-screensaver (3.1.5-0ubuntu6) oneiric; urgency=low

  * debian/patches/19_fix_white_screen.patch: fix screen turning white
    issue when the lock dialog is cancelled or times out. (LP: #826269)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 25 Aug 2011 13:37:00 -0400

gnome-screensaver (3.1.5-0ubuntu5) oneiric; urgency=low

  * debian/patches/14_no_fade_on_user_switch.patch: disabled patch to get
    screen fading effect back. This was a workaround that is probably no
    longer needed in Oneiric.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 25 Aug 2011 10:03:01 -0400

gnome-screensaver (3.1.5-0ubuntu4) oneiric; urgency=low

  * Don't crash if XDG_CURRENT_DESKTOP isn't set.
    - debian/patches/17_remove_top_panel.patch: updated
    - debian/patches/18_revert_dialog_layout.patch: updated

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 24 Aug 2011 14:03:33 -0400

gnome-screensaver (3.1.5-0ubuntu3) oneiric; urgency=low

  * Only revert gnome-shell appearance if we're running under Unity.
    - debian/patches/17_remove_top_panel.patch: updated
    - debian/patches/18_revert_dialog_layout.patch: updated

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 24 Aug 2011 13:18:58 -0400

gnome-screensaver (3.1.5-0ubuntu2) oneiric; urgency=low

  * Remove gnome-shell type panel (LP: #800585)
    - debian/patches/17_remove_top_panel.patch: Don't create the top panel.
    - debian/patches/18_revert_dialog_layout.patch: Revert lock dialog to
      previous appearance to get username back.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 24 Aug 2011 10:14:06 -0400

gnome-screensaver (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Return the keyboard layout indicator
    - Detect clock skew when resuming or ntp runs and compensate
    - Fix crash in user switcher
    - Drop libgnome-menu dependency
  * debian/control: Drop libgnome-menu-dev
  * debian/patches/05_dbus_service.patch: Refreshed
  * debian/watch: Watch for .tar.bz2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Aug 2011 10:17:31 +0200

gnome-screensaver (3.0.0-2ubuntu2) oneiric; urgency=low

  * No-change rebuild against libgnome-desktop-3-2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 25 Jun 2011 11:47:05 -0500

gnome-screensaver (3.0.0-2ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian, remaining diffs:
  * debian/control:
    - Build-depends on gnome-common, dh-autoreconf
    - Don't build-depend on intltool
    - Don't depend on gnome-session-bin; it doesn't appear to actually be
      required, xubuntu is doing fine without it
    - Let xfce4-power-manager be an alternative to gnome-power-manager
  * debian/patches/03_fix_ltsp-fading.patch: don't fade on LTSP
  * debian/patches/04_force_blank_only_on_ltsp.patch:
    - Commented, the code patched got dropped or rewritten?
  * debian/patches/05_dbus_service.patch:
    - restore the dbus service that upstream dropped
  * debian/patches/10_legacy_scrsvr_inhibit.patch:
    - Re-write to not use XTest to simulate fake key-presses in order
      to reset the IDLETIME counter, as this appears to be problematic.
      Use XResetScreenSaver() to do this instead.
  * debian/patches/11_autostart_delay.patch:
    - Delay autostarting the screensaver for 5 seconds after the session start
  * debian/patches/13_nvidia_gamma_fade_fallback.patch:
    - Fall back to XF86VM gamma fade if XRANDR gamma fade is not supported
  * debian/patches/14_no_fade_on_user_switch.patch:
    - Disable fade on locking to work around #546578 and prevent the screen
      remaining blank after user switching.
  * debian/patches/15_dont_crash_on_no_fade.patch:
    - Don't crash on systems that don't support XF86VM or XRANDR gamma fade,
      by testing if fade is supported on a particular screen before
      calling the fade_setup and fade_finish virtual functions
  * debian/patches/16_dont_crash_in_kvm.patch:
    - Don't crash when the XF86VM extension doesn't allow the gamma to be set
  * debian/rules:
    - use dh-autoreconf there
  * debian/source_gnome-screensaver.py
    - apport hook
  * debian/watch:
    - watch for unstable versions to get unstable version
   Dropped changes:
  * debian/patches/02_keep_unlock_raised.patch:
    - the patch was added years ago to fix a xinerama issue and not sent 
      upstream, it's likely not required nowadays so drop it to see if it works     
  * debian/patches/05_locking_for_compiz.patch:
    - the upstream bug indicates that was an xserver issue solved since
  * debian/patches/12_use_dbus_service.patch,
    debian/patches/17_dont_start_twice.patch,
    debian/patches/18_dont_use_sessionmanager_name_owners.patch:
    - the bugs have been fixed in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 May 2011 18:11:40 +0200
