=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-screensaver
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs,
               debhelper (>= 5.0.13),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               libdbus-glib-1-dev (>= 0.30),
               libglib2.0-dev (>= 2.15.0),
               libgtk-3-dev (>= 3.0.0),
               libgnome-desktop-3-dev (>= 3.1.91),
               libgnomekbd-dev (>= 2.91.91),
               libxklavier-dev,
               libx11-dev,
               libxt-dev,
               libxext-dev,
               libx11-dev,
               libpam0g-dev,
               xmlto,
               x11proto-xext-dev,
               x11proto-scrnsaver-dev,
               libxss-dev,
               x11proto-xf86vidmode-dev,
               libxxf86vm-dev,
               libgl1-mesa-dev | libgl1-mesa-swx11-dev,
               gsettings-desktop-schemas-dev (>= 2.91.91)
Standards-Version: 3.8.4
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-screensaver/ubuntu
Homepage: http://live.gnome.org/GnomeScreensaver

Package: gnome-screensaver
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dbus-x11,
         gnome-icon-theme (>= 2.15.90),
         gsettings-desktop-schemas (>= 2.91.92)
Recommends: gnome-power-manager | xfce4-power-manager,
            libpam-gnome-keyring
Description: GNOME screen saver and locker
 gnome-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the GNOME desktop.
 .
 It is designed to support, among other things:
 .
  * the ability to lock down configuration settings
  * translation into other languages
  * user switching
