=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-screensaver/([\d\.]+)/ gnome-screensaver-(.*)\.tar\.bz2
