## gnome-screensaver 3.2.2

=== debian/changelog ===
gnome-screensaver (3.2.2-1) unstable; urgency=low

  * New upstream release.
  * Pass --without-systemd to avoid building with systemd support for now.

 -- Jordi Mallach <jordi@debian.org>  Mon, 05 Mar 2012 20:42:38 +0100

gnome-screensaver (3.2.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Dec 2011 07:49:55 +0100

gnome-screensaver (3.2.0-1) experimental; urgency=low

  * New upstream release
  * debian/control.in: Bump libgnome-desktop-3-dev b-d

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 06 Nov 2011 15:06:45 +0000
