=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Source: gnome-screensaver
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Frederic Peters <fpeters@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 5.0.13),
-               dh-autoreconf,
-               gnome-common,
+               debhelper (>= 8.1.0~),
                gnome-pkg-tools (>= 0.10),
+               intltool (>= 0.35.0),
                libdbus-glib-1-dev (>= 0.30),
                libglib2.0-dev (>= 2.15.0),
                libgtk-3-dev (>= 3.0.0),
                libgnome-desktop-3-dev (>= 3.1.91),
                libgnomekbd-dev (>= 2.91.91),
+#               libsystemd-login-dev [linux-any],
+#               libsystemd-daemon-dev [linux-any],
                libxklavier-dev,
                libx11-dev,
                libxt-dev,
@@ -33,18 +33,21 @@
                libxxf86vm-dev,
                libgl1-mesa-dev | libgl1-mesa-swx11-dev,
                gsettings-desktop-schemas-dev (>= 2.91.91)
-Standards-Version: 3.8.4
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-screensaver/ubuntu
+Standards-Version: 3.9.2
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-screensaver
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gnome-screensaver
 Homepage: http://live.gnome.org/GnomeScreensaver
 
 Package: gnome-screensaver
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          dbus-x11,
          gnome-icon-theme (>= 2.15.90),
+         gnome-session-bin (>= 3.0),
          gsettings-desktop-schemas (>= 2.91.92)
-Recommends: gnome-power-manager | xfce4-power-manager,
+Recommends: gnome-power-manager,
             libpam-gnome-keyring
 Description: GNOME screen saver and locker
  gnome-screensaver is a screen saver and locker that aims to have simple,
