=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
 
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
@@ -9,7 +8,8 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
 			--enable-locking \
-			--enable-docbook-docs
+			--enable-docbook-docs \
+			--without-systemd
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
