## gnome-screensaver 3.4.1

=== debian/changelog ===
gnome-screensaver (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Update Vcs-* URLs.
  * Bump Standards-Version to 3.9.3.
  * Update debian/copyright using the machine-readable copyright format 1.0.

 -- Michael Biebl <biebl@debian.org>  Sun, 15 Apr 2012 16:30:50 +0200

gnome-screensaver (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Drop Build-Depends on libgl1-mesa-dev | libgl1-mesa-swx11-dev, no longer
    required.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 17:34:18 +0200
