## gnome-screensaver 3.4.1-0ubuntu1newyork5

=== debian/changelog ===
gnome-screensaver (3.4.1-0ubuntu1newyork5) precise; urgency=low

  [ Olivier Tilloy ]
  * De-activate the idle watcher when not connected to Android.
    (LP: #1018012)

  [ root ]
  * Auto build.

 -- root <root@ps-clean-precise-i386.defaultdomain>  Thu, 05 Jul 2012 14:40:24 +0000

gnome-screensaver (3.4.1-0ubuntu1newyork4) precise; urgency=low

  * Do not lock the screen if we don’t have a connection to
    Android. If the connection to Android is lost while the screen is
    locked, unlock it. In both cases, display a warning notification
    to explain to the user what is going on. (LP: #1018012)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 03 Jul 2012 22:49:17 +0200

gnome-screensaver (3.4.1-0ubuntu1newyork3) precise; urgency=low

  * Updated ubuntu logo: s/12.10/12.04/.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 19 Jun 2012 18:36:44 +0200

gnome-screensaver (3.4.1-0ubuntu1newyork2) precise; urgency=low

  * Custom lock screen.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 19 Jun 2012 08:50:51 +0200

gnome-screensaver (3.4.1-0ubuntu1newyork1) precise; urgency=low

  * Ignore requests to handle user activity, effectively preventing
    the unlock dialog to ever appear.
  * When locked, instruct the android side to release the wake lock
    and to lock the phone’s screen. When unlocked, unlock the
    phone’s screen and re-acquire the wake lock.
  * Monitor notifications from the android side that the phone has
    been locked/unlocked, and mirror the lock status in Ubuntu.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 13 Jun 2012 20:45:39 +0200

gnome-screensaver (3.4.1-0ubuntu1) precise; urgency=low

  * New upstream bug fix release:
    - Drop num lock warning
    - Translation updates.
  * Drop 22_dont_show_numlock_warning.patch, applied upstream.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 Apr 2012 09:02:26 +0200

gnome-screensaver (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Fix fade when explicitly locking screen
    - Updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 27 Mar 2012 10:57:33 +0200

gnome-screensaver (3.2.2-0ubuntu2) precise; urgency=low

  * debian/patches/27_lightdm_switch_user.patch: When used under lightdm,
    use dbus to switch to greeter instead of calling gdmflexiserver.
    (LP: #950583)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 12 Mar 2012 14:38:07 -0400

gnome-screensaver (3.2.2-0ubuntu1) precise; urgency=low

  * New upstream bug fix release.
  * Drop 23_fix_capslock_warning.patch, applied upstream.
  * Update other patches for new upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 07 Mar 2012 15:29:28 +0100

gnome-screensaver (3.2.1-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/patches/01_git_background_scaling.patch:
  * debian/patches/20_remove_wrong_timeout.patch: remove old upper timeout
  * debian/patches/21_properly_lock_when_activated.patch:
    - Applied upstream
  * debian/rules:
    - Compile with --without-systemd

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 16 Feb 2012 12:17:35 +1100

gnome-screensaver (3.2.0-1ubuntu12) precise; urgency=low

  * Disable 26_lightdm_greeter_on_lock.patch for now. VT switches/multiple
    heads are FUBAR on NVidia, and as long as the new greeter X.org
    reconfigures XRandR this introduces lots of flickering and long delays.
    See #878836 comment 12 ff.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Feb 2012 11:02:02 +0100

gnome-screensaver (3.2.0-1ubuntu11) precise; urgency=low

  [ Robert Ancell ]
  * debian/patches/26_lightdm_greeter_on_lock.patch:
    - Switch to the LightDM greeter when locking the screen (LP: #878836)

  [ Colin Watson ]
  * debian/control.in:
    - Add Pre-Depends: ${misc:Pre-Depends} for dpkg-maintscript-helper.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 14 Feb 2012 18:52:50 +0100

gnome-screensaver (3.2.0-1ubuntu10) precise; urgency=low

  * debian/patches/24_use_user_settings.patch: use the user settings, and
    not the default system ones, so we get the user's background when the
    screen is locked.
  * debian/patches/25_fix_lock_command.patch: make --lock expect a reply
    so the screen gets properly locked when gnome-screensaver needs to be
    respawned by dbus. This was preventing ctrl-alt-l from locking the
    screen on the first attempt when the gnome-screensaver process was
    dead.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 09 Feb 2012 21:27:15 -0500

gnome-screensaver (3.2.0-1ubuntu9) precise; urgency=low

  * debian/patches/23_fix_capslock_warning.patch: capslock turns off when
    the key is released, so updating the message on key press events
    doesn't work properly. Instead, use a proper handler. (LP: #929518)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 09 Feb 2012 14:00:43 -0500

gnome-screensaver (3.2.0-1ubuntu8) precise; urgency=low

  * debian/patches/22_dont_show_numlock_warning.patch: Don't show a warning
    for the numlock key, as some hardware tracks numlock status
    differently. (LP: #841541, LP: #877456, LP: #835649)
  * debian/patches/21_properly_lock_when_activated.patch: Updated with
    final upstream commit.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sun, 05 Feb 2012 17:15:02 -0500

gnome-screensaver (3.2.0-1ubuntu7) precise; urgency=low

  * Slightly improve appearance of lock screen until it goes away or gets
    a proper makeover:
    - debian/patches/18_revert_dialog_layout.patch: removed.
    - debian/patches/18_unity_dialog_layout.patch: add username to lock
      dialog and adjust fonts and spacing when used with Unity.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 04 Feb 2012 01:49:52 -0500

gnome-screensaver (3.2.0-1ubuntu6) precise; urgency=low

  * debian/patches/21_properly_lock_when_activated.patch: If the
    screensaver is already active without a lock, and it got a request to

