=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
@@ -14,6 +15,5 @@
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 binary-post-install/gnome-screensaver::
-	mv debian/gnome-screensaver/etc/xdg/autostart \
-		debian/gnome-screensaver/usr/share/gnome/autostart
 	rm -rf debian/gnome-screensaver/usr/share/doc/gnome-screensaver-*
+	dh_apport
