## gnome-screensaver 3.6.0

=== debian/changelog ===
gnome-screensaver (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

  [ Jeremy Bicha ]
  * debian/source.apport:
    - Drop final gconf check, the current desktop session is already
      being reported

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 Sep 2012 09:59:35 +1200

gnome-screensaver (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/patches/19_autostart_in_unity.patch:
    - still start on unity session

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 07 Aug 2012 09:16:20 +0200

gnome-screensaver (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1018710)

 -- Robert Ancell <robert.ancell@canonical.com>  Sat, 28 Jul 2012 19:29:45 +0200

gnome-screensaver (3.4.1-0ubuntu4) quantal; urgency=low

  * debian/source.apport: Fix compatibility with Python 3. Thanks Edward
    Donovan! (LP: #1013171)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 18 Jun 2012 15:14:56 +0200

gnome-screensaver (3.4.1-0ubuntu3) quantal; urgency=low

  * No-change rebuild for libgnomekbd8.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 11 Jun 2012 16:01:35 -0400

gnome-screensaver (3.4.1-0ubuntu2) quantal; urgency=low

  * Rebuild for the libgnome-desktop SOVER bump.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Jun 2012 15:58:55 -0600
